/* */

body
{
	background-color: #E0E0E0;
}
body,td,th
{
	color: #000000;
	font-size: medium;
	font-family: Sans-Serif;
}

div.MainNav
{
	color: #000000;
	font-size: large;
	font-weight: bold;
	margin: 0em 0em 0em 0em;
	padding: 0em;
	background-color: #E0E0E0;
	border-style: none none none none;
	border-width: 0px 0px 0px 0px;
}
div.MainNav a
{
	color: #000000;
	font-size: large;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	border-width: 0px 3px 0px 3px;
	border-color: #000000;
	border-style: solid solid solid solid;
	margin: 0em 0em 0em 0em;
	padding: 0em .5em 0em .5em;
}

div.MainNav a.active
{
	color: #000000;
	font-size: large;
	font-weight: bold;
	border-style: solid solid solid solid;
	border-color: #000000;
	border-width: 0px 3px 0px 3px;
	text-decoration: none;
	background-color: #C0C0C0;
}

div.MainNav a:hover
{
	color: #000000;
	font-size: large;
	font-weight: bold;
	border-color: #000000;
	text-decoration: none;
	border-style: solid solid solid solid;
	border-width: 0px 3px 0px 3px;
	background-color: #C0C0C0;
}

img.screenshot
{
	border-style: solid solid solid solid;
	border-width: 2px;
	width: 200px;
	height: 150px;
}
a img.screenshot
{
	border-color: #000000;
}
a:visited img.screenshot
{
	border-color: #C0C0C0;
}
a:hover img.screenshot
{
	border-color: #FFFFFF;
}

div.main-box
{
	color: #000000;
	background-color: #EEEEEE;
	border-style: solid solid solid solid;
	border-color: #000000;
	border-width: 2px;
	font-family: Sans-Serif;
	font-size: small;
	margin: 0em 1em 1em 1em;
	padding: .5em;
}
div.main-box span.heading
{
	font-size: large;
	font-weight: bold;
}
div.main-box span.sub-heading
{
	font-size: medium;
	font-weight: bold;
}
div.main-box div.main-text
{
	margin: 0em 1em 0em 1em;
	padding: .5em;
	text-align: justify;
	font-size: small;
}
div.main-box div.main-text a
{
	color: #0000FF;
	font-size: small;
	text-decoration: none;
}
div.main-box div.main-text a:visited
{
	color: #FF00FF;
	font-size: small;
	text-decoration: underline;
}
div.main-box div.main-text a:hover
{
	color: #FF0000;
	font-size: small;
	text-decoration: underline;
}

div.copyright
{
	color: #000000;
	background-color: #EEEEEE;
	border-style: solid solid solid solid;
	border-color: #000000;
	border-width: 2px;
	font-family: Sans-Serif;
	font-size: x-small;
	margin: .5em 1.5em 1em 1.5em;
	padding: .5em;
}
div.copyright a
{
	color: #0000FF;
	font-size: x-small;
	text-decoration: none;
}
div.copyright a:visited
{
	color: #FF00FF;
	font-size: x-small;
	text-decoration: underline;
}
div.copyright a:hover
{
	color: #FF0000;
	font-size: x-small;
	text-decoration: underline;
}
div.copyright img
{
	float: right;
	border: 0;
	vertical-align: middle;
}

div.SubNav
{
	color: #000000;
	font-size: small;
	font-weight: bold;
	margin: 0em 0em .5em 0em;
	padding: 0em .5em 0em .5em;
	background-color: #C0C0C0;
	border-style: solid none solid none;
	border-width: 2px;
	border-color: #000000;
}
div.SubNav a
{
	color: #000000;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	background-color: #C0C0C0;
	border-color: #000000;
	border-style: none none none none;
	margin: 0em .5em 0em .5em;
	padding: 0em;
}

div.SubNav a.active
{
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	background-color: #000000;
}

div.SubNav a:hover
{
	color: #000000;
	font-size: small;
	font-weight: bold;
	border-width: 2px;
	text-decoration: none;
	background-color: #FFFFFF;
}

body.download span.heading
{
  font-size: large;
  font-weight: bold;
}
body.download span.sub-heading
{
  font-size: medium;
  font-weight: bold;
}